Mono.Data.Sqlite 4.0.0.0 System.EventArgs Passed during an Update callback, these event arguments detail the type of update operation being performed on the given connection. To be added.
- Field
  4.0.0.0
  System.String The name of the database being updated (usually "main" but can be any attached or temporary database) To be added.
- Field
  4.0.0.0
  Mono.Data.Sqlite.UpdateEventType The type of update being performed (insert/update/delete) To be added.
- Field
  4.0.0.0
  System.Int64 The RowId affected by this update. To be added.
- Field
  4.0.0.0
  System.String The name of the table being updated To be added.